Bug 229284 - [NEW PORT] sysutils/lxqt-qtplugin
Summary: [NEW PORT] sysutils/lxqt-qtplugin
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-06-24 20:18 UTC by Jesper Schmitz Mouridsen
Modified: 2018-07-18 19:26 UTC (History)
1 user (show)

See Also:


Attachments
add sysutils/lxqt-qtplugin (2.59 KB, patch)
2018-06-24 20:18 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
add sysutils/lxqt-qtplugin (2.04 KB, patch)
2018-06-30 08:23 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 20:18:17 UTC
Created attachment 194573 [details]
add sysutils/lxqt-qtplugin

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:23:28 UTC
Created attachment 194766 [details]
add sysutils/lxqt-qtplugin

Updates to uses qt:5
Comment 2 commit-hook freebsd_committer 2018-07-18 19:25:43 UTC
A commit references this bug:

Author: jsm
Date: Wed Jul 18 19:24:43 UTC 2018
New revision: 474894
URL: https://svnweb.freebsd.org/changeset/ports/474894

Log:
  Add new port sysutils/lxqt-qtplugin

  PR: 229284
  Approved by: swills (mentor)
  Differential Revision: https://reviews.freebsd.org/D16326

Changes:
  head/sysutils/Makefile
  head/sysutils/lxqt-qtplugin/
  head/sysutils/lxqt-qtplugin/Makefile
  head/sysutils/lxqt-qtplugin/distinfo
  head/sysutils/lxqt-qtplugin/pkg-descr